Bug 108746 - system hang while AS install on a Pentium III system
Summary: system hang while AS install on a Pentium III system
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.intel.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-31 21:22 UTC by Need Real Name
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-07 22:06:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-10-31 21:22:26 UTC
Description of problem:
system freezes while installation of readline-4.3.5 of RedHat Advanced Server 
AS 3. This was noticed with Beta version of AS also
Can be reproduced graphical as well as text mode installation.

Version-Release number of selected component (if applicable):
readline-4.3.5

How reproducible:
everytime on a 600MHz Uniprocessor Pentium III system

Steps to Reproduce:
1.start installing on the system when it gets to readline system is frozen
2.
3.
    
Actual results:
system hang

Expected results:
Continue installation

Additional info:

Comment 1 Arjan van de Ven 2003-11-01 12:53:43 UTC
1) How much memory does your machine have?
2) Did you report this during the beta as well (if so, what's the
bugzilla number)

Comment 2 Suzanne Hillman 2004-01-07 22:06:40 UTC
This has been in needinfo state for 2 months. Closing. If this is
still a problem, please reopen with the requested information!


Note You need to log in before you can comment on or make changes to this bug.